Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oasis.names.tc.dss._1_0.core.schema
Class SigningTimeBoundaries

    java.lang.Object
      oasis.names.tc.dss._1_0.core.schema.SigningTimeBoundaries

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-09-20T05:23:16+02:00",
               comments="JAXB RI v2.2.11")
    public class SigningTimeBoundaries

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="LowerBoundary" type="{http://www.w3.org/2001/XMLSchema}dateTime" minOccurs="0"/>
             <element name="UpperBoundary" type="{http://www.w3.org/2001/XMLSchema}dateTime" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`SigningTimeBoundaries()`

Method Summary
`org.joda.time.DateTime` | `getLowerBoundary()` Gets the value of the lowerBoundary property.
`org.joda.time.DateTime` | `getUpperBoundary()` Gets the value of the upperBoundary property.
`void` | `setLowerBoundary(org.joda.time.DateTime value)` Sets the value of the lowerBoundary property.
`void` | `setUpperBoundary(org.joda.time.DateTime value)` Sets the value of the upperBoundary property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SigningTimeBoundaries

    public SigningTimeBoundaries()

Method Detail

### getLowerBoundary

    public org.joda.time.DateTime getLowerBoundary()

  Gets the value of the lowerBoundary property.

  Returns:
    possible object is `String`

### setLowerBoundary

    public void setLowerBoundary(org.joda.time.DateTime value)

  Sets the value of the lowerBoundary property.

  Parameters:
    `value` - allowed object is `String`

### getUpperBoundary

    public org.joda.time.DateTime getUpperBoundary()

  Gets the value of the upperBoundary property.

  Returns:
    possible object is `String`

### setUpperBoundary

    public void setUpperBoundary(org.joda.time.DateTime value)

  Sets the value of the upperBoundary property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.16.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.